
Redmine - Feature #19531

Enable REST API on www.redmine.org

2015-03-31 07:56 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Wont fix   

Description

Please enable REST API on www.redmine.org.

I would like to see issues on this site with mobile apps such as RedminePM.

History

#1 - 2018-01-04 09:16 - Yuuki NARA

+1

REST API is necessary to use Redmine more efficiently.

Some excellent Redmine-based plugin, Application uses REST API.

For example, RedminePM, EasyGanttFree.

It is good to be able to actually use redmine.org.

By using REST API, ticket aggregation on this site can be done more efficiently.

Redmine.org tickets vote count list(2019/12/22)

#2 - 2018-10-09 09:56 - Go MAEDA

- Status changed from New to Closed

- Assignee deleted (Jean-Philippe Lang)

- Resolution set to Wont fix

I withdraw this suggestion. A malicious user can create thousands of useless issues, wiki pages, or forum posts if REST API is enabled.
